== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
fam1:  # first family
  var: no    # a variable
fam2:  # second family
  var:
    description: a variable
    default:
      variable: __.fam1.var
----
== Variables

=== first family

`standard`

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**fam1.var** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A variable. +
**Default**: no               
|====

=== second family

`standard`

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**fam2.var** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A variable. +
**Default**: the value of the variable "fam1.var".               
|====

